*{
	margin: 0;
	padding: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#contenedor{
	width:100%;
	margin:auto;
	min-width:1170px;
}
#header{
	width:100%;  position:fixed; z-index:99; height:103px; background-image:url(../images/bgmen.png); background-position:center; background-repeat:repeat-x;
}
#contemil{
	width:100%;
	margin:auto;
	max-width:1170px;
}
#menumovil{
	display:none;
}
#izq60{
	float:left; position:relative; width:60%;
}
#izq70{
	float:left; position:relative; width:66%;
}
#izq55{
	float:left; position:relative; width:55%;
}
#der40{
	float:right; position:relative; width:37%;
}
#der30{
	float:right; position:relative; width:31%; margin-right:5px;
}
#der45{
	float:right; position:relative; width:43%;
}
#cien{
	float:left; position:relative;
	width:100%;
}
#tabproymov {
	display:none;
}
#tabproy {
	display:block;
}
.cientotrestop{
	margin-top:103px;
}
.treintaycinco{
	margin-top:35px;
}
.botenv{
	width:85px;
	background-color:#FFFFFF;
	height:45px;
	border-style:solid;
	border-width:1px;
	border-color:#660000;
	line-height:45px;
	text-align:center;
	color:#000000;
	font-size:14px;
}
#cincuentaa{
	float:left; position:relative; width:51%; margin-top:10px;
}
#cincuentah{
	float:right; position:relative; width:45%; margin-top:10px;
}

#serv{
	width: 100%;
}
.campo{
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#666666;
	font-size:13px;
	min-height:30px;
	line-height:30px;
	width:100%;
	color:#666666;
}
.parallax {
    /* The image used */
    background-image: url("../images/ibiza1bg.png");

    /* Set a specific height */
    height: 700px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax1 {
    /* The image used */
    background-image: url("../images/ajustar.jpg");

    /* Set a specific height */
    height: 550px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#boton{
	width:160px;
	height:60px;
	background-color:transparent;
	border-style:solid;
	border-color:#FFFFFF;
	border-width:2px;
	color:#FFFFFF;
	line-height:60px;
	font-size:16px;
	text-align:center;
	margin:auto;
}
.bco a{
	color:#FFFFFF;
	text-decoration:none;}
#vieinticinco{
	float:left; position:relative; width:33%; margin-top:0px;
}
.padright{
	padding-right:2px;
}
.cienporciento{
	width:100%;
}
.resactivo{
	padding-left:5px;
	padding-right:5px;
	color:#071689;

	border-style:solid;
	border-color:#071689;
	border-width:2px;

	text-align:center;
	margin:auto;
	width:100px;
}

.resinactivo{
	padding-left:5px;
	padding-right:5px;
	color:#666666;

	border-style:solid;
	border-color:#FFFFFF;
	border-width:2px;

	text-align:center;
	width:100px;
	margin:auto;
}
.resinactivot{
	padding-left:5px;
	padding-right:5px;
	color:#CCCCCC;
	height:33px;
	border-style:solid;
	border-color:#FFFFFF;
	border-width:2px;
	line-height:33px;
	text-align:center;
	float:left; position:relative;
	margin:1px;
}
.subinactivo{
	color:#CCCCCC;
	margin-bottom:10px;
}
.subactivo{
	color:#000000;
	margin-bottom:10px;
}
.top200{
	margin-top:220px;
	margin-bottom:15px;
}
.top15{
	margin-top:15px;
}
.top35{
	margin-top:35px;
}

.Bco17{
	color:#FFFFFF;
	font-size:17px;
	text-decoration:none;
}

.Bco17 a{
	color:#FFFFFF;
	font-size:17px;
	text-decoration:none;
}

.Bco35{
	color:#FFFFFF;
	font-size:35px;
	text-decoration:none;
}

.Bco35 a{
	color:#FFFFFF;
	font-size:35px;
	text-decoration:none;
}

.Bco55{
	color:#FFFFFF;
	font-size:55px;
	text-decoration:none;
}

.Bco55 a{
	color:#FFFFFF;
	font-size:55px;
	text-decoration:none;
}

.Gris13{
	color:#999999;
	font-size:13px;
	text-decoration:none;
}

.Gris13 a{
	color:#999999;
	font-size:13px;
	text-decoration:none;
}

.Gris16{
	color:#999999;
	font-size:16px;
	text-decoration:none;
}

.Gris16 a{
	color:#999999;
	font-size:16px;
	text-decoration:none;
}

.Gris20{
	color:#666666;
	font-size:20px;
	text-decoration:none;
}

.Gris20 a{
	color:#666666;
	font-size:20px;
	text-decoration:none;
}

.Rojo19{
	color:#071689;
	font-size:19px;
	text-decoration:none;
}

.Rojo19 a{
	color:#071689;
	font-size:19px;
	text-decoration:none;
}

.Negro20{
	color:#000000;
	font-size:18px;
	text-decoration:none;
}

.Negro20 a{
	color:#000000;
	font-size:18px;
	text-decoration:none;
}

.Negro31 {
	color:#000000;
	font-size:31px;
	text-decoration:none;
}

.Negro31 a{
	color:#000000;
	font-size:31px;
	text-decoration:none;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    min-width: 80px;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
    padding: 3px 4px;
	top:60px;
	line-height:40px;
	text-align:left;
	font-size:16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}
